Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1598

27 мая 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: bluez-hid2hci, bluez-obexd, bluez-libs, bluez-libs-devel, bluez, bluez-cups
Как исправить
Для устранения уязвимости обновите следующие пакеты:
bluez-cups до версии 5.52-4.el8 или выше
bluez-libs до версии 5.52-4.el8 или выше
bluez-libs-devel до версии 5.52-4.el8 или выше
bluez-hid2hci до версии 5.52-4.el8 или выше
bluez до версии 5.52-4.el8 или выше
bluez-obexd до версии 5.52-4.el8 или выше
Ссылки